:root {
    --spacing-none: 0;
    --spacing-xs: .25rem;
    --spacing-s: .5rem;
    --spacing-m: 1rem;
    --spacing-l: 1.5rem;
    --spacing-xl: 3rem;
    --spacing-xxl: 5rem;
}

.auda-padding-x-small {
    padding-right: var(--spacing-s);
    padding-left: var(--spacing-s);
}

.auda-padding-y-small {
    padding-top: var(--spacing-s);
    padding-bottom: var(--spacing-s);
}

.auda-padding-x-medium {
    padding-right: var(--spacing-m);
    padding-left: var(--spacing-m);
}

.auda-padding-m {
    padding-top: var(--spacing-m);
    padding-bottom: var(--spacing-m);
}

.auda-mb-m {
    margin-bottom: var(--spacing-m);
}

.auda-padding-xl {
    padding-top: var(--spacing-xl);
    padding-bottom: var(--spacing-xl);
}

.auda-mt-xl {
    margin-top: var(--spacing-xl);
}

.auda-mtb-xxl {
    margin-top: var(--spacing-xxl);
    margin-bottom: var(--spacing-xxl);
}

.auda-mb-xxl {
    padding-bottom: var(--spacing-xxl);
}

.auda-w-100{
    width: 100%;
}

.auda-h-100 {
    height: 100%
}

.auda-relative, #pre_area {
    position: relative;
      z-index: 9;
}

.auda-text-shadow{
    text-shadow: 0px 0px 14px rgba(255, 102, 0, 0.74);
}

.auda-accordion .panel-title a {
    display:block;
    position: relative;
    padding: 25px;
    border-bottom: 1px solid;
    font-weight: bold;
}

.auda-accordion .panel-default > .panel-heading {
    background:transparent;
    border:none;
}

.auda-accordion .panel-title a::after {
      bottom: 0;
}

.auda-accordion .panel-default {
    border:none;
    background: transparent;
    box-shadow: none;
}

.auda-accordion .panel-body {
    border-bottom: 2px solid;
    padding: 50px 15px;
    position: relative;
}

.auda-accordion .panel-body::before, .auda-accordion .panel-body::after,
.auda-shadow-table::before, .auda-shadow-table::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 50px;
    left: 0;
}

.auda-accordion .panel-body::before,
.auda-shadow-table::before{
    top: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.00) 5.88%, rgba(255, 255, 255, 0.19) 99.61%);
}

.auda-accordion .panel-body::after,
.auda-shadow-table::after{
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 5.88%, rgba(255, 255, 255, 0.19) 99.61%);
  bottom: 0;
}

/* Kachel */

 body:not(.fe-admin-area) .auda-kachel .flex-container {
	 height: 100vh;
	 width: 100%;
	 display: -webkit-flex;
	/* Safari */
	 display: flex;
	 overflow: hidden;
}
 @media screen and (max-width: 768px) {
	 body:not(.fe-admin-area) .auda-kachel .flex-container {
		 flex-direction: column;
	}
}

 body:not(.fe-admin-area) .auda-kachel .flex-title {
	 color: #f1f1f1;
	 position: relative;
	 font-size: 3vw;
	 margin: auto;
	 text-align: center;
	 transform: rotate(90deg);
	 top: 15%;
	 transition: all 0.5s ease;
}

body:not(.fe-admin-area) .auda-kachel .flex-slide:hover .flex-title{
    transform: rotate(0deg)
}
 @media screen and (max-width: 768px) {
	 body:not(.fe-admin-area) .auda-kachel .flex-title {
		 transform: rotate(0deg) !important;
	}
}

.auda-kachel .flex-slide {
	 position: relative;
	 -webkit-flex: 1; /* Safari 6.1+ */
	 -ms-flex: 1;/* IE 10 */
	 flex: 1;
	 cursor: pointer;
	 -webkit-transition: all 500ms ease;
	 -moz-transition: all 500ms ease;
	 -ms-transition: all 500ms ease;
	 -o-transition: all 500ms ease;
	 transition: all 500ms ease;
}

body:not(.fe-admin-area) .auda-kachel .flex-slide .img-cover{
    position: absolute;
    z-index: 9;
    top: 50%;
    display: flex;
    flex-direction: column;
    transform: translate(-50%,-50%);
    left: 50%;
    height: 100vh;
    object-fit: cover;
}

.auda-kachel .flex-slide .img-gradient::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.84));
    z-index: 9;
}

 @media screen and (max-width: 768px) {
	 body:not(.fe-admin-area) .auda-kachel .flex-slide .img-cover{
	     top: 0;
	 }

	 .auda-kachel .flex-slide {
		 overflow: auto;
		 overflow-x: hidden;
		 flex-grow: 3;
	}
	
	.auda-kachel .flex-slide .img-gradient::after{
	    height: 50vh;
	}
}
 @media screen and (max-width: 768px) {
	 .auda-kachel .flex-slide p,
	 .auda-kachel .flex-slide ul li	 {
		 font-size: 2em;
	}
}

body:not(.fe-admin-area) .auda-kachel .flex-slide:hover {
	 -webkit-flex-grow: 3;
	 flex-grow: 3;
}

body:not(.fe-admin-area) .auda-kachel .flex-slide .flex-content {
	opacity: 0;
	font-size: 1.1vw;
    color: #fff;
    line-height: 1.3;
    position: relative;
    width: 90%;
    padding: 5%;
    top: 20%;
    margin: auto;
    transform: rotate(0deg);
}

@media (max-width: 767px) {
	 body:not(.fe-admin-area) .auda-kachel .flex-slide .flex-content {
	    font-size: 7px;
	    padding: 20px;
        line-height: 1.4;
        opacity: 1;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
	 body:not(.fe-admin-area) .auda-kachel .flex-slide .flex-content {
	    font-size: 15px;
	    padding: 2%;
	    width: 100%;
    }
}

body:not(.fe-admin-area) .auda-kachel .flex-slide:hover .flex-content {
	 opacity: 1;
}

body:not(.fe-admin-area) .auda-kachel .flex-slide .flex-bloc{
    position: relative;
    z-index: 9;
    top: 15%;
}

/* VERTIKAL KACHEL - END*/

/* WHEEL TIMELINE */
.auda-wheel-timeline input[type="radio"] {
      position: absolute;
      width: 1px;
      height: 1px;
      padding: 0;
      margin: -1px;
      overflow: hidden;
      clip: rect(0, 0, 0, 0);
      white-space: nowrap;
      border-width: 0;
  }
.auda-wheel-timeline .cards-container {
    --base-rotation: 0deg;
    --full-circle: 360deg;
    --radius: 40vw;
    --duration: 200ms;
    --cards-container-size: calc(var(--radius) * 2);
    --cards-container-padding: 2rem;
    --border-color: transparent;
    --label-offset: calc(var(--radius) * -1 - 1rem);
    --label-size: 30px;
    --label-color: #666;
    --label-color-hover: #f60;
    --label-line-h: 0;
    --label-line-h-current: 2rem;
    --label-dot-size: 10px;
    --title-top: 1.5rem;
    --title-offset-y: 30px;
    --info-top: 5rem;
    --info-width: min(70%, 500px);
    --info-offset-y: 30px;

    box-sizing: content-box;
    position: relative;
    inset: 0;
    margin: 5rem auto;
    width: var(--cards-container-size);
    height: var(--cards-container-size);
    padding: var(--cards-container-padding);
  }

@media (min-width: 800px) {
.auda-wheel-timeline .cards-container{
        --radius: 20vw;
        --label-size: 40px;
        --label-dot-size: 15px;
        --label-line-h-current: 4rem;
        --title-top: 4rem;
        --info-top: 8rem;
    }
}
@media (min-width: 1200px) {
    .auda-wheel-timeline .cards-container{
        --label-size: 50px;
        --border-color: var(--label-color);
    }
}

.auda-wheel-timeline .cards {
    position: absolute;
    inset: var(--cards-container-padding);
    aspect-ratio: 1;
    border-radius: 50%;
    transition: transform 0.3s ease-in-out var(--duration);
    list-style: none;
    margin-top: inherit;
}

.auda-wheel-timeline .cards li {
    position: absolute;
    inset: 0;
    margin: 0;
    padding: 0;
    transform-origin:center;
    display: grid;
    place-content: center;
    transform: rotate(calc(var(--i) * 360deg / var(--items)));
    pointer-events: none;
}

.auda-wheel-timeline .cards li > label {
    position: absolute;
    inset: 0;
    margin: auto;
    transform: translateY(var(--label-offset));
    width: auto;
    height: var(--label-size);
    cursor: pointer;
    pointer-events: initial;
    text-align: center;
    color: var(--label-color);
    font-size: clamp(.8rem, 2.5vw + .04rem,1rem);
    transition: var(--duration) ease-in-out;
}

.auda-wheel-timeline .cards li > label::before{
        content: '';
        position: absolute;
        top: var(--cards-container-padding);
        left: 50%;
        translate: -50% 0;
        width: var(--label-dot-size);
        height: var(--label-dot-size);
        aspect-ratio: 50%;
        border-radius: 50%;
        background-color: var(--label-color);
        transition: background-color var(--duration) ease-in-out;
    }

@media (min-width: 800px) {
    .auda-wheel-timeline .cards li > label::after {
        content: '';
        position: absolute;
        top: 100%;
        left: 50%;
        translate: -50% -5px;
        width: 2px;
        height: var(--label-line-h);
        background-color: #ff6600;
        transition: height 300ms ease-in-out var(--label-line-delay,0ms);
    }
}

.auda-wheel-timeline .cards li > label:hover{
    --label-color: var(--label-color-hover);
}

.auda-wheel-timeline .cards > li > h2,
.auda-wheel-timeline .cards > li > p{
    position: absolute;
    left: 50%;
    text-align: center;
    transform: translate(-50%, 0);
    transform-origin: center;
}

.auda-wheel-timeline .cards > li > h2{
    top: var(--title-top);
    opacity: var(--title-opacity,0);
    translate: 0 var(--title-offset-y);
    transition: var(--duration) ease-in-out var(--title-delay,0ms);
}

.auda-wheel-timeline .cards > li > p{
    top: var(--info-top);
    margin: 0 auto;
    width: var(--info-width);
    z-index: 2;
    font-size: clamp(.8rem, 2.5vw + 0.05rem, .9rem);
    text-align: left;
    text-wrap: pretty;
    opacity: var(--info-opacity,0);
    /*translate: 0 var( --info-offset-y);*/
    transition: var(--duration) ease-in-out var(--info-delay,0ms);
  }

  /* update custom properties for checked item */
.auda-wheel-timeline li:has(input:checked){
      --label-opacity: 1;
      --label-color: var(--label-color-hover);
      --label-line-h: var(--label-line-h-current);
      --label-line-delay: calc(var(--duration) * 2);

      --title-opacity: 1;
      --title-offset-y: 0;
      --title-delay: calc(var(--duration) * 3);

      --info-opacity: 1;
      --info-offset-y: 0;
      --info-delay: calc(var(--duration) * 4);
      /*outline: 1px dashed red;*/
  }

  /* rotate container based on checked radio */
.auda-wheel-timeline .cards:has(input:checked) {
    transform: rotate(calc(var(--base-rotation) - (var(--index) * var(--full-circle) / var(--items))));
  }
  /*
  this would be so much simpler if we could use counter values as custom property values
  */
    .auda-wheel-timeline .cards:has(li:nth-child(1)>input:checked) { --index: 0; }
    .auda-wheel-timeline .cards:has(li:nth-child(2)>input:checked) { --index: 1; }
    .auda-wheel-timeline .cards:has(li:nth-child(3)>input:checked) { --index: 2; }
    .auda-wheel-timeline .cards:has(li:nth-child(4)>input:checked) { --index: 3; }
    .auda-wheel-timeline .cards:has(li:nth-child(5)>input:checked) { --index: 4; }
    .auda-wheel-timeline .cards:has(li:nth-child(6)>input:checked) { --index: 5; }
    .auda-wheel-timeline .cards:has(li:nth-child(7)>input:checked) { --index: 6; }
    .auda-wheel-timeline .cards:has(li:nth-child(8)>input:checked) { --index: 7; }
    .auda-wheel-timeline .cards:has(li:nth-child(9)>input:checked) { --index: 8; }
    .auda-wheel-timeline .cards:has(li:nth-child(10)>input:checked) { --index: 9; }
    .auda-wheel-timeline .cards:has(li:nth-child(11)>input:checked) { --index: 10; }
    .auda-wheel-timeline .cards:has(li:nth-child(12)>input:checked) { --index: 11; }
    .auda-wheel-timeline .cards:has(li:nth-child(13)>input:checked) { --index: 12; }
    .auda-wheel-timeline .cards:has(li:nth-child(14)>input:checked) { --index: 13; }
    /*.auda-wheel-timeline .cards:has(li:nth-child(15)>input:checked) { --index: 14; }
    .auda-wheel-timeline .cards:has(li:nth-child(16)>input:checked) { --index: 15; }
    .auda-wheel-timeline .cards:has(li:nth-child(17)>input:checked) { --index: 16; }
    .auda-wheel-timeline .cards:has(li:nth-child(18)>input:checked) { --index: 17; }
    .auda-wheel-timeline .cards:has(li:nth-child(19)>input:checked) { --index: 18; }
    .auda-wheel-timeline .cards:has(li:nth-child(20)>input:checked) { --index: 19; }
    .auda-wheel-timeline .cards:has(li:nth-child(21)>input:checked) { --index: 20; }
    .auda-wheel-timeline .cards:has(li:nth-child(22)>input:checked) { --index: 21; }
    .auda-wheel-timeline .cards:has(li:nth-child(23)>input:checked) { --index: 22; }
    .auda-wheel-timeline .cards:has(li:nth-child(24)>input:checked) { --index: 23; }
    .auda-wheel-timeline .cards:has(li:nth-child(25)>input:checked) { --index: 24; }

/* WHEEL TIMELINE - END*/


.no_header #site-content{
    padding-top: 0;
}

#site-content{
    padding-bottom: 0;
}

h1, .subheadline-h1, .headline-h1,h1, .headline-h2,
#site-content h2, #site-content h2.headline-h2, #site-content .headline-h2, #site-content .h2,
h3, .headline-h3{
    font-size: 30px;
}

h3, .headline-h3, #site-content #section-direction-selection .h2, #site-content #section-consultants .headline-h2{
    font-size: 20px;
}

#site-content´#section-direction-selection .h2, #site-content #section-consultants .headline-h2{
    text-align: center;
}

h1, .subheadline-h1, .headline-h1,
#site-content h2, #site-content h2.headline-h2, #site-content .headline-h2, #site-content .h2,
h3, .headline-h3,h5{
    font-weight: 600;
    text-transform: inherit;
}

h5{
    font-size:25px;
}

.teaser{
    padding: 15px
}

@media (min-width: 768px){
    h1,.subheadline-h1, .headline-h1, .headline-h2, #site-content h2, #site-content h2.headline-h2, #site-content .headline-h2, #site-content .h2,
    .header-slider-subtitle{
        font-size: 40px;
    }

    h3, .headline-h3, .header-slider-title{
        font-size: 30px;
        font-weight: 600;
    }

    h5{
        font-size:40px;
    }
    .teaser{
        width: 700px;
        position: absolute;
        top: 50%;
        transform: translate(0%, -50%);
        z-index: 10;
    }
    .teaser-left{
        left: 5%;
    }
    .teaser-right{
        right: 5%;
    }

    .auda-slider .item{
        flex-direction: row;
    }
}

#section-audaris-seo .seo-manufacturers-grid-item a {
    color: #262626;
}

#pre_area::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100px;
    top: 0;
    background-image: linear-gradient( to bottom, rgba(255, 255, 255, 0.54) 0%, transparent 40% );
}

#header-slider-v2 picture {
    position: relative;
    display: block;
}



#header-slider-v2 picture::before, .auda-shadow-left::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: linear-gradient(-90deg, rgba(0, 0, 0, 0.00) 5.88%, #000 99.61%);
    z-index: inherit;
}

#header-slider-v2 .overlay-text > .justify-content-start {
    justify-content: center;
}

.blog-entry #header-slider-v2 .overlay-text-container  > div {
    display: none;
}

.blog-entry .header-slider-title{
    font-size: 40px;
}

.blog-entry .header-slider-subtitle{
    font-size: 16px;
    max-width: 350px;
    font-weight: 100;
}

.gradient-box {
    position: relative;
    z-index: 1;
    padding-bottom: 50px;
}

body:not(.fe-admin-area) .gradient-box::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 150px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.33) 6%, rgba(0, 0, 0, 0.79) 25%, rgb(0, 0, 0) 90%, rgba(0, 0, 0, 0) 100%);
    bottom: 0;
    z-index: -1;
    left: 0;
}

.gradient-box > div p {
    flex: 1;
}

.gradient-box-img::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 28%;
  background: linear-gradient(to bottom, #0000, rgb(0, 0, 0));
  bottom: 0;
}

.bg-shadow-bottom::after, .bg-shadow-top::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 60px;
    left: 0;
}

.bg-shadow-bottom::after{
    bottom: -60px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.00) 5.88%, rgba(255, 255, 255, 0.50) 99.61%);
}

.bg-shadow-top::before{
    top: -60px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 5.88%, rgba(255, 255, 255, 0.50) 99.61%);
}

#section-multi-directions .direction-area {
    background: #131313;
}

.well {
    background-color: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
}

body:not(.fe-admin-area) .form-control{
    border-radius:10px;
    background-color: #171717;
    color: #ececec;
    border: 2px solid #AEAEAE;
}

label{
    font-weight: 100;
}

.auda-slider{
    padding-top: 70px;
}

.auda-slider .item{
    display: flex;
    flex-direction: column;
}

.auda-slider .item .slider-content{
    flex: 0 0 60%;
    position: relative;
    padding-left: 0;
}

.auda-slider .item .img-responsive{
    object-fit: cover;
}

.auda-slider .owl-theme .owl-nav .owl-next{
    left: 30px;
}

.infomanager-area.auda-slider .owl-theme .owl-nav .owl-prev{
    right: 30px;
    left: auto;
}

.infomanager-area.auda-slider .owl-theme .owl-nav .owl-next{
    left: auto;
}

.auda-slider-tab .nav-tabs > li{
    border-bottom: 0;
}

.auda-slider-tab .nav-tabs > li > a{
    background: transparent;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 18px;
    margin-right: 30px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1em;
    font-size: 14px;
    color: #fff;
}

.auda-slider-tab .nav-tabs > li > a:hover,
.auda-slider-tab .nav-tabs > li > a:focus,
.auda-slider-tab .nav-tabs > li.active > a,
.auda-slider-tab .nav-tabs > li.active > a:focus,
.auda-slider-tab .nav-tabs > li.active > a:hover{
    background-color: #000;
    border-color: #f60;
    box-shadow: 0px 0px 14px 7px rgba(255, 102, 0, 0.6);
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td, .table > tfoot > tr > th,
.table > thead > tr > td, .table > thead > tr > th {
  border-top: 0;
  border-bottom: 1px solid #ddd;
}

#section-direction-compact .service-area-open-time {
    padding: 10px;
    background: #484848;
    margin: 20px 0 0;
}

.tooltip {
    z-index: 1;
}

.modal-content {
  background-color: #212121;
}

.modal-content .location-opening-hours-department-name {
  background: #484848;
}

#section-testimonials-form .link-default {
    text-decoration: underline;
}

#header {
    flex-direction: row-reverse;
}

#header #logo {
    background: #fff;
    padding: 40px 15px 20px 15px;
    flex-grow: inherit;
    position: relative;
}

#logo a::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background: #fff;
    top: 20px;
    left: 0;
    z-index: -1;
}

#header #header-right {
    display: flex;
    align-items: flex-end;
}

.auda-top-icon {
    display: flex;
    gap: 1em;
    padding: 0 30px;
}

.auda-slider .owl-theme .owl-nav button.owl-prev,
.auda-slider .owl-theme .owl-nav button.owl-next {
    background: transparent;
    border: none;
    top: -40px;
}

.auda-slider[data-container="infomanager"].infomanager-view-3 .owl-prev {
    left: 30px;
    right: auto;
}

.auda-slider .owl-theme .owl-nav button.owl-prev::after,
.auda-slider .owl-theme .owl-nav button.owl-next::after {
    font-size: 30px;
}

.auda-slider .owl-nav button.disabled {
    color: #fff !important;
    opacity: 1 !important;
}

.auda-slider[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] [data-container="infomanager-content"] .owl-carousel .owl-stage {
    display: flex;
}

.auda-slider[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] [data-container="infomanager-content"] .im-slider-entry {
    height: 100%;
    display: flex;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .img-overlay-info,
[data-container="infomanager"].infomanager-view-5 .img-overlay-info{
    position: initial;
    flex: 1;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-slider-entry a .img-overlay-extra-info,
[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-slider-entry a:hover .price-info,
[data-container="infomanager"].infomanager-view-5 .img-overlay-info .img-overlay-extra-info,
[data-container="infomanager"].infomanager-view-5 a:hover .price-info{
    display: block;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-slider-entry .h4,
[data-container="infomanager"].infomanager-view-5 .im-subheadline{
    white-space: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .price-info,
[data-container="infomanager"].infomanager-view-5 .price-info{
    position: absolute;
    top: 0;
    text-align: left;
    padding: 15px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.00) 8%, rgba(0, 0, 0, 0.57) 100%);
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .price-info .price-mtl,
[data-container="infomanager"].infomanager-view-5 .price-info .price-mtl{
    font-size: 1em;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .price-info .price-angebot,
[data-container="infomanager"].infomanager-view-5 .price-info .price-angebot{
    font-size: 3em;
}


[data-container="infomanager"] .img-overlay-info-top .btn-primary,
#header-slider-v2 .owl-theme .owl-dots{
    display: none;
}

[data-container="infomanager"] .img-overlay-info-top {
    padding: 20px 20px 40px !important;
    margin-bottom: 10px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.24) 6%, rgba(0, 0, 0, 0.79) 25%, rgb(0, 0, 0) 90%, rgba(0, 0, 0, 0) 100%);
}

[data-container="infomanager"] .img-overlay-info-top::before {
    content: "\f105 ";
    font-family: fontAwesome;
    bottom: 10%;
    position: absolute;
    font-size: 20px;
    right: 20px;
    text-align: right;
    color: #000;
    background: #fff;
    border-radius: 30px;
    padding: 5px 16px;
}

 @media (max-width: 768px) {
	 [data-container="infomanager"] .img-overlay-info-top::before{
	      bottom: 13%;
	}
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-slider-entry a {
    display: flex;
    flex-direction: column;
}

#section-search-switcher .tab-content,
#section-service-brands-ajax,
[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .im-slider-entry a::before,
[data-container="infomanager"].infomanager-view-5 article a::before {
    background: transparent;
}

[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .co2-info {
    padding: 0 !important;
}

#section-search-switcher[data-view="4"] .search-switcher-top-container {
    padding: 25px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.1) 20%, rgba(0, 0, 0, 0.4) 80%, rgba(255, 255, 255, 0.5) 100%);
    border-radius: 20px;
}

#section-search-switcher .nav-tabs > li > a {
    border-radius: 10px;
    border: 2px solid #fff;
    background: #323232;
    color: #fff;
}

#section-search-switcher .nav-tabs > li.active > a,
#section-search-switcher .nav-tabs > li.active > a:hover,
#section-search-switcher .nav-tabs > li.active > a:focus,
#section-search-switcher[data-view="4"] .audaris-widget .btn-primary:hover{
    background: #fff;
    color: #000;
}

#section-search-switcher[data-view="4"] .audaris-widget button {
    border-radius: 10px;
    border: 0;
}

#section-search-switcher[data-view="4"] .audaris-widget .btn-primary {
    background: #000;
    border: 1px solid #fff;
}

#section-search-switcher[data-view="4"] .audaris-widget .btn-primary span,
[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .co2-info,
[data-container="infomanager"].infomanager-view-5 .co2-info {
    background: transparent !important;
    color: #fff;
}

#section-search-switcher[data-view="4"] .audaris-widget .btn-primary:hover span,
#side-nav[data-sub-theme="2"] .hamburger{
    color: #000;
}

#section-search-switcher[data-view="4"] .audaris-widget .fas {
    order: 1;
    padding: 0 10px;
}

#section-service-brands-ajax {
    border: 1px solid #fff;
}

.audaris-widget .Showroom aside [role="region"] img,
.direction-marken img {
    background: #ececec;
    padding: 3px;
}

#section-multi-directions .service-area {
    background: #f60;
    padding: 10px;
    margin-top: 30px;
    color: #131313;
}

.btn{
    transition: .3s all;
    font-weight: 600;
}

:not(.py-2 ).btn-primary {
    border-radius: 20px;
    padding: 8px 22px;
}
body:not(.fe-admin-area) .btn-primary:hover:not(.audaris-widget .btn-primary),
body:not(.fe-admin-area) .btn-primary:focus:not(.audaris-widget .btn-primary),
body:not(.fe-admin-area) .btn-primary.active:not(.audaris-widget .btn-primary){
    background: #ff6600;
    border-color: #ff6600;
    box-shadow: 0px 0px 14px 7px rgba(255, 102, 0, 0.6);
}

.btn-primary .fa-chevron-right {
    padding-left: 10px;
}

.btn-default{
    background-color: #000 !important;
    color: #fff !important;
    padding:13px 22px;
    border-radius:8px;
    border-width: 2px;
    border-color: #fff !important;
}

.btn-default:hover, .btn-default.active {
    background-color: #000 !important;
    border-color: #f60 !important;
    color: #f60 !important;
    box-shadow: 0px 0px 14px 7px rgba(255, 102, 0, 0.6);
}

#header #header-right .auda-top-icon img {
    height: 60px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(318deg) brightness(101%) contrast(104%);
}

@media (min-width: 992px) {
    #side-nav #menu-toggle {
        margin: 7px 0;
    }
    
    #header-container {
        position: fixed;
        width: 100%;
        left: 0;
        background: #000;
        z-index: 99;
        top: 0;
  }
}

#side-nav[data-sub-theme="2"] .hamburger::after {
    border-left: none;
}

.breadcrumb_area,
#header-slider-v2 .slider-footer,
.multi-directions-overlay,
#side-nav[data-sub-theme="2"] .hamburger .hamburger-inner, #side-nav[data-sub-theme="2"] .hamburger .hamburger-inner::before, #side-nav[data-sub-theme="2"] .hamburger .hamburger-inner::after {
    background-color: #000;
}

#side-nav[data-sub-theme="2"] #sidebar-secondary-menu b::after, #side-nav[data-sub-theme="2"] #sidebar-third-menu b::after,
#header-slider {
    border: none;
}

#side-nav[data-sub-theme="2"] .hamburger:hover, #side-nav[data-sub-theme="2"] .hamburger.is-active:hover,
#side-nav[data-sub-theme="2"] #sidebar-secondary-menu li > a:hover, #side-nav[data-sub-theme="2"] #sidebar-third-menu li > a:hover,
#section-service-brands-ajax #form-request .h3,
#section-service-brands-ajax #form-request label,
#section-service-brands-ajax,
[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .price-info .price-angebot,
[data-container="infomanager"].infomanager-view-3[data-slider-view="2"] .price-info .price-mtl,
[data-container="infomanager"].infomanager-view-5 .price-info .price-angebot,
[data-container="infomanager"].infomanager-view-5 .price-info .price-mtl,
.multi-directions-overlay .nv-location strong{
    color: #fff;
}

#footer #footer_info_box ul a{
    color: #f60;
}

.auda-tradeIn{
    background-color: #fff;
}

#side-nav[data-sub-theme="2"] #sidebar-secondary-menu li > a, #side-nav[data-sub-theme="2"] #sidebar-third-menu li > a {
    color: #000;
     font-size: 24px;
}

.sidebar-container ul li:first-child::before {
    content: "";
    position: absolute;
    background: #000;
    width: 60%;
    height: 1px;
    left: 20%;
    z-index: 9;
}

#side-nav[data-sub-theme="2"] .hamburger:hover .hamburger-inner,
#side-nav[data-sub-theme="2"] .hamburger:hover .hamburger-inner::before,
#side-nav[data-sub-theme="2"] .hamburger:hover .hamburger-inner::after,
#side-nav[data-sub-theme="2"] .hamburger.is-active:hover .hamburger-inner,
#side-nav[data-sub-theme="2"] .hamburger.is-active:hover .hamburger-inner::before,
#side-nav[data-sub-theme="2"] .hamburger.is-active:hover .hamburger-inner::after,
#side-nav[data-sub-theme="2"] .hamburger.is-active .hamburger-inner,
#side-nav[data-sub-theme="2"] .hamburger.is-active .hamburger-inner::before,
#side-nav[data-sub-theme="2"] .hamburger.is-active .hamburger-inner::after,
.auda-tradein [client-id="2650"]{
    background-color: #fff;
}

@media (min-width: 1380px) {
    .top-bar-container{
        background: #323232;
        padding: 15px 0;
        font-size: 13px;
    }
}

@media (max-width: 991px) {
    body:not(.menu-toggled) #side-nav .sidebar-container {
        background: #000;
  }

    #header-slider-v2 .overlay-text{
        position: relative;
        background: #000;
    }

    .auda-shadow-left::before {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.00) 5.88%, #000 99.61%);
    }

}

@media (min-width: 992px) {
    [data-container="infomanager"].infomanager-view-3[data-slider-view="2"] [data-container="infomanager-content"] .img-overlay {
        padding-bottom: 300px;
        background-size: contain;
    }

    #side-nav #sidebar-secondary-menu {
        border-top: none;
    }

    #header-slider-v2 .overlay-text > .justify-content-start {
        width: 50%;
    }
}

/* AA: Linie mit Verlauf nach unten */
.line-mit-verlauf {
width: 100%;
  height: 40px;
  background: linear-gradient(
    to bottom,
    rgba(255,255,255,0.5) 0%,
    rgba(255,255,255,0.5) 10%,
    rgba(255,255,255,0) 100%
  );
}

/* AA: Linie mit Verlauf nach unten */
.line-mit-verlauf-unten {
width: 100%;
  height: 40px;
  background: linear-gradient(
    to bottom,
    rgba(255,255,255,0.5) 0%,
    rgba(255,255,255,0.5) 10%,
    rgba(255,255,255,0) 100%
  );
}

/* AA: Linie mit Verlauf nach oben */
.line-mit-verlauf-oben {
  width: 100%;
  height: 40px;
  background: linear-gradient(
    to top,
    rgba(255,255,255,0.5) 0%,
    rgba(255,255,255,0.5) 10%,
    rgba(255,255,255,0) 100%
  );
}

/* AA: Linie mit Verlauf */
